## WELCOME to Preprint Journal Club!

[![Gitter](https://badges.gitter.im/Join%20Chat.svg)](https://gitter.im/preprint_JournalClub/Lobby?utm_source=share-link&utm_medium=link&utm_campaign=share-link) 

*"If you want to be one year behind, don’t read bioRxiv”* – Jeff Leek

We are scientists and [ASAPbio](http://asapbio.org/) Ambassadors who want to encourage other scientists to post their scientific outputs as Preprints. We hope to do that by making it easier to start and run a Preprint Journal Club, or integrate preprint review into conventional journal clubs.

### What are preprints?
[Preprints](https://www.authorea.com/users/8850/articles/168656-what-is-a-preprint) are complete pieces of scientific work that have not yet been peer reviewed or published. Preprints are often the same manuscripts that are submitted to a journal for peer review, but are stored on freely accessible public servers such that they become available to the whole web community within 1-2 days from submission.

Learn more about preprints:  
https://en.wikipedia.org/wiki/Preprint  
https://www.authorea.com/users/2/articles/169587-the-preprint-citation-bump  
https://researchpreprints.com/  
https://www.youtube.com/watch?v=OjxRAhdbJu8&feature=youtu.be&t=5m36s
https://en.wikipedia.org/wiki/List_of_academic_journals_by_preprint_policy


### How can preprints help fix the problems in publishing in biology?
Publishing in the biological sciences has become a much lengthier process over the past 30 years and can take 1-2 years from journal submission to final publication. During this peer review process the manuscript can change substantially, which can be 
beneficial but can also remove information that can be useful to other scientists. Furthermore, once a manuscript is published, it can often be unavailable unless you pay subscription fees. Preprints can solve these problems as they are free and immediately available versions of manuscripts that will later undergo peer review in a journal. In addition, the public servers store all versions of the manuscript so data is never lost, even when a subsequent version no longer includes that data.

### How can Preprint Journal Clubs help?
68% of the [ASAPbio survey](http://asapbio.org/survey) respondents felt that commentary/evaluation for preprints would make preprints more valuable to the scientific community. **This project aims to develop resources to encourage the hosting of [preprint journal clubs](https://youtu.be/vBeZGzvzsos) at research institutions worldwide, and promote the construction and posting of preprint reviews**. By encouraging the reading and evaluation of preprints among groups of scientists, we hope to increase the awareness, usage, and value of preprints in the biological sciences. Additionally, we hope to tackle the assumption that preprints cannot be used responsibly because they haven't been through the journal peer review process. Furthermore, we hope preprint journal clubs will provide opportunities for early career scientists to practice reviewing scientific literature and writing feedback in a professional and constructive manner. These are key skills that should be developed by all scientists. By developing a Preprint Review Worksheet and Preprint Journal Club Guidelines, we hope to facilitate the easy uptake of the preprint journal club practice in institutes around the world. **Please join us and help us with our project!**


### Who are "we" anyway?

The Preprint JC, led by Daniela Saderi and Samantha Hindle, is a new project built from the work initiated by ASAPbio. Samantha and Daniela are both [ASAPbio Ambassadors](http://asapbio.org/asapbio-ambassadors), which is a large and diverse community of people dedicated to spreading the word about preprints in their own institutions and scientific communities.
 
**Samantha** is an Assistant Professional Researcher at the University of California San Francisco and, since ASAPbio’s inception, has closely coordinated with the ASAPbio Founder Ron Vale and Director Jessica Polka. Samantha has co-hosted Preprint Town Hall meetings at her home institution and has represented ASAPbio at Open Science meetings. Samantha also has substantial experience in writing manuscript reviews and is well placed to develop resources for this project.  
Twitter: @HindleSamantha
 
**Daniela** is a Ph.D candidate in the Neuroscience Graduate Program at Oregon Health & Science University and open science advocate. Daniela has been coordinating a conventional (postprint) [Systems Neuroscience Journal Club](https://hearingbrain.org/systemsjournalclub.php) for four years. Under Daniela’s encouragement, in the past few months the group  has begun to discuss preprints with the goal of sending comments to the authors and the whole community via online repositories. This practice has so far been a positive experience for both students and preprint authors, who have expressed thanks for the comments.  
Twitter: @Neurosarda

### How can you get involved?
For guidlines on how to contribute to this project, please check out our [CONTRIBUTING.md](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/CONTRIBUTING.md) file.  
You can also email us at PreprintJC@gmail.com.  

Get involved in the wider preprint community projects by signing up as an [ASAPbio Ambassador](http://asapbio.org/asapbio-ambassadors). To join the *ASAPbio Ambassadors Slack Team*, email preprintjc@gmail.com to request an invite.






